You have to update your iPhone and iPad now!

A scary new bug has been found that could let a cybercriminal take over your iPhone with just one click. Apple is responding, but is it enough to fix it? Cybersecurity experts are urging consumers not to ignore this update, which fixes an unprecedented type of security flaw.
Owners of iPhone 4s and later, iPad 2 and later, iPod touch (5th generation) and later can get this update, according to Apple’s support website. You should be automatically notified that it’s available, or you can update manually using iTunes.

Here are Apple’s instructions on how to update, from Apple’s support page